.centered {
    display:flex;
    min-height:calc(100dvh - 140px);
    margin:0 auto;
    width:100%;
    max-width: 400px;
    /* border:1px dashed #777676; */
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
}
@media (min-width: 700px) {
    .centered {
        height:calc(100dvh - 150px);
    }
}
.part {
    width:90%;
    /* margin:20px auto; */
    display:flex;
    /* border:1px dashed #777676; */
    /* height:200px; */
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.input-container {
    display:flex;
    border-bottom:1px solid #777676;
    padding:5px;
    margin:10px auto;
}

.input-container input {
    background-color: transparent;
    color:#777676;
    border:none;
    outline:none;
    text-align: center;
    font-size:18px;
    padding-right:25px;
}
.input-container input::placeholder {
    color:#777676;
}
.part button[type="submit"] {
    width:100%;
    height: 50px;
    border: 1px solid #777676;
    outline: none;
    background-color: #777676;
    color: #000;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    margin: 0.5rem 0;
}
.part a {
    color:#777676;
    text-decoration: none;
}
.part a.register {
    font-size:20px;
    /* font-weight: bold; */
    text-transform: uppercase;
}
.part a.reminder {
    display: block;
    width:100%;
    text-align: center;
}
.part p {
    padding:10px;
    color:#777676;
}
.error-message {
    margin:0;
    padding:0;
    width:100%;
    text-align: center;
    font-size:0.9rem;
    color:#ff0000;
    transform: translateY(-5px);
}
.part p.message {
    font-size:28px;
    text-align:center;
}
.part .login_button {
    width:100%;
    height: 50px;
    border: 1px solid #777676;
    outline: none;
    background-color: #777676;
    color: #000;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    margin: 0.5rem 0;
}

.loader {
    display: flex;
    justify-content: space-between;
    width: 150px;
    margin:0 auto;
}

.dot {
    width: 22px;
    height: 22px;
    background-color:#000;
    border-radius: 50%;
    animation: growShrink .8s infinite ease-in-out;
}

.dot:nth-child(1) {
    animation-delay: 0s;
}

.dot:nth-child(2) {
    animation-delay: 0.1s;
}

.dot:nth-child(3) {
    animation-delay: 0.2s;
}

@keyframes growShrink {
    0%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
}

.hidden {
    display:none;
}

.label-check-custom {
    display: block;
    position: relative;
    padding-left: 35px;
    /* margin-bottom: 12px; */
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: normal !important;
    font-size: .8rem;
    color: #777676;
    margin:12px;
    width:100%;
    max-width:280px;
  }

  
  /* Hide the browser's default checkbox */
  .label-check-custom input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmarkC {
    position: absolute;
    top: 0;
    left: 0;
    height: 22px;
    width: 22px;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #777676;
    /* border:3px solid #000;  */
  }
  
  /* On mouse-over, add a grey background color */
  .label-check-custom:hover input ~ .checkmarkC {
    background-color: rgba(255, 255, 255, 0.9);
  }
  
  /* When the checkbox is checked, add a blue background */
  .label-check-custom input:checked ~ .checkmarkC {
    background-color: #777676 !important;
    opacity: 1;
    border: unset;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmarkC:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .label-check-custom input:checked ~ .checkmarkC:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .label-check-custom .checkmarkC:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .label-check-custom a {
    text-decoration-line: underline;
    text-decoration-style: dotted!important;
    text-decoration-color: #000!important;
    text-underline-offset: 3px!important;
  }